## latexdiff 0.5

=== debian/changelog ===
latexdiff (0.5-4) unstable; urgency=low

  [ Damyan Ivanov ]
  * move VCS-* from apps/ to packages/

  [ David Bremner ]
  * Add build-depends on texlive-generic-recommended
    (Closes: #666581).
  * Update Standards-Version to 3.9.3 (no changes)

  [ gregor herrmann ]
  * Set debhelper compatibility level to 8.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.

 -- David Bremner <bremner@debian.org>  Sun, 01 Apr 2012 10:52:43 -0300

latexdiff (0.5-3) experimental; urgency=low

  Implement two suggestions of Vincent Lefevre:

     - Choose either pdftex or dvips options for changebar using ifpdf
     (Closes: #598735).
     - Add equation* to known math environments. (Closes: #598736)

  * Update Standards-Version to 3.9.1 (No changes).

 -- David Bremner <bremner@debian.org>  Sat, 11 Dec 2010 21:00:58 -0400

latexdiff (0.5-2) unstable; urgency=low

  * Update debian/copyright to document presense of inlined
    copies of Algorithm::Diff.

  * Update Standards-Version to 3.8.3 (No changes).

 -- David Bremner <bremner@unb.ca>  Sun, 16 Aug 2009 13:25:23 -0300

latexdiff (0.5-1) unstable; urgency=low

  * Initial release (Closes: #504411)

 -- David Bremner <bremner@unb.ca>  Wed, 12 Aug 2009 09:00:58 -0300
