=== debian/control ===
Source: latexdiff
Section: tex
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 8), texlive-latex-base, texlive-generic-recommended
Standards-Version: 3.9.3
Homepage: http://bullard.esc.cam.ac.uk/~tilmann/soft.html
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/latexdiff.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/latexdiff.git

Package: latexdiff
Architecture: all
Depends: perl, ${misc:Depends}, ${perl:Depends}
Suggests: subversion | cvs | rcs
Recommends: texlive-latex-base, texlive-latex-extra
Description: utility to mark up significant differences between LaTeX files
 latexdiff compares two LaTeX files and marks up significant differences
 between them (i.e. a diff for LaTeX files). It generates a new LaTeX file
 containing the annotated differences.
 .
 Various options are available for visual markup using standard LaTeX packages
 such as 'color.sty'. Changes not directly affecting visible text, for example
 in formatting commands, are still marked in the LaTeX source. 
 .
 A rudimentary revision facilility is provided by another Perl script,
 'latexrevise', which accepts or rejects all changes. Manual editing of the
 difference file can be used to override this default behaviour and accept or
 reject selected changes only.
