=== debian/rules ===
#!/usr/bin/make -f

%.1: %
	pod2man $< $@
%: 
	dh $@


override_dh_auto_build: latexdiff.1  latexdiff-vc.1  latexrevise.1 latexdiff-man.pdf

override_dh_auto_install: 
	make install-latexdiff-fast install-latexrevise install-latexdiff-vc INSTALLPATH=$(CURDIR)/debian/latexdiff/usr

latexdiff-man.pdf: debian/latexdiff-man.tex debian/Makefile.manual
	make -f debian/Makefile.manual latexdiff-man.pdf
