=== debian/watch ===
version=3
opts="uversionmangle=s/(\d\.\d)(\d)/$1.$2/"\
	http://bullard.esc.cam.ac.uk/~tilmann/software/latexdiff-(.*)\.tar\.gz
