## latexdiff 1.0.2

=== debian/changelog ===
latexdiff (1.0.2-1) unstable; urgency=low

  * New upstream version
    Closes: #703410
  * Fix broken symlinks to /usr/bin/latexdiff-vc, add new one for git
    support.
  * Add new patch "file-copy" to replace use of system with File::Copy

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Remove debian/latexdiff-man.tex, now included in doc/.
  * debian/copyright: update upstream copyright and license information.
  * Update build and install steps. The upstream Makefile is gone, and
    some files have changed location.
  * Patches: Refresh 0001-Make-the-choice-of-dvips-or-pdftex-optional-
    conditio.patch (offset), drop 0002-Add-equation-to-the-regular-
    expression-for-math-envi.patch (merged upstream). Add a patch to fix a POD
    error.
  * Register PDF manual with doc-base.
  * Fix hashbang in example script.
  * Set Standards-Version to 3.9.4 (no changes).

 -- David Bremner <bremner@debian.org>  Thu, 02 May 2013 22:27:28 -0300
