=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%.1: %
	pod2man $< $@

%:
	dh $@

override_dh_auto_build: latexdiff.1  latexdiff-vc.1  latexrevise.1 latexdiff-man.pdf

latexdiff-man.pdf: doc/latexdiff-man.tex debian/Makefile.manual
	make -f debian/Makefile.manual latexdiff-man.pdf

override_dh_installexamples:
	dh_installexamples
	sed -i '1s|^#! /bin/env python|#!/usr/bin/python|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/contrib/latexchanges.py
