=== debian/watch ===
version=3

opts=downloadurlmangle=s/prdownload/download/ \
   http://developer.berlios.de/project/showfiles.php?group_id=13015 \
   http://prdownload.berlios.de/latexdiff/latexdiff-(.+).tar.gz
