## latexdiff 1.0.4

=== debian/changelog ===
latexdiff (1.0.4-1) unstable; urgency=low

  [ David Bremner ]
  * debian/patches:  add DEP3-ish header for Bug URL

  [ gregor herrmann ]
  * Update Homepage field in debian/control. (Closes: #714966)
    Thanks to Stuart Prescott.
  * Update Source in debian/copyright to CTAN as well.
  * debian/watch: use fakupstream.cgi's CTAN redirector.
  * Add debian/gbp.conf.
    Filter out *.1 files on git-import-orig, since we're cleaning and
    regenerating them.

  * New upstream releases 1.0.3, 1.0.4.
  * Update patches.
    Refresh 0001-Make-the-choice-of-dvips-or-pdftex-optional-conditio.patch
    (offset). Drop file-copy.patch and pod-error.patch (applied upstream).
  * debian/rules: add empty override_dh_auto_install to ignore install
    target in new upstream Makefile.
  * Update upstream email address in debian/copyright.
  * debian/copyright: update years for latexdiff-vc.
  * debian/control: update URLs in Vcs-* fields.
  * Declare compliance with Debian Policy 3.9.5.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Aug 2014 15:28:51 -0700
