=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 8),
                texlive-latex-base,
                texlive-generic-recommended
-Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/latexdiff.git
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/latexdiff.git
-Homepage: http://bullard.esc.cam.ac.uk/~tilmann/soft.html
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/latexdiff.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/latexdiff.git
+Homepage: http://www.ctan.org/pkg/latexdiff
 
 Package: latexdiff
 Architecture: all
