## latexdiff 1.1.0

=== debian/changelog ===
latexdiff (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Add texlive-generic-recommended to Recommends.
    Thanks to Itaï BEN YAACOV for the bug report. (Closes: #807042)
  * New upstream release.
  * debian/gbp.conf: update section name.
  * Add debian/upstream/metadata.
  * Refresh dvips/pdftext patch (offset).
  * debian/latexdiff.links: add symlinks for latexdiff-hg.
  * Add git and mercurial to Suggests.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Add build dependency on libpod-latex-perl for /usr/bin/pod2latex.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Dec 2015 18:35:04 +0100
