## latexdiff 1.1.1

=== debian/changelog ===
latexdiff (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.1.
  * Refresh 0001-Make-the-choice-of-dvips-or-pdftex-optional-
    conditio.patch (offset)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 19:04:17 +0100
