=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Uploaders: David Bremner <bremner@debian.org>
 Section: tex
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
+               perl,
+               libpod-latex-perl,
                texlive-latex-base,
                texlive-generic-recommended
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/latexdiff.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/latexdiff.git
 Homepage: http://www.ctan.org/pkg/latexdiff
@@ -16,8 +18,9 @@
 Depends: ${perl:Depends},
          ${misc:Depends}
 Recommends: texlive-latex-base,
-            texlive-latex-extra
-Suggests: subversion | cvs | rcs
+            texlive-latex-extra,
+            texlive-generic-recommended
+Suggests: git | subversion | mercurial | cvs | rcs
 Description: utility to mark up significant differences between LaTeX files
  latexdiff compares two LaTeX files and marks up significant differences
  between them (i.e. a diff for LaTeX files). It generates a new LaTeX file
