=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 
 override_dh_auto_build: latexdiff.1  latexdiff-vc.1  latexrevise.1 latexdiff-man.pdf
 
+override_dh_auto_install:
+	# ignore install target from new upstream Makefile
+
 latexdiff-man.pdf: doc/latexdiff-man.tex debian/Makefile.manual
 	make -f debian/Makefile.manual latexdiff-man.pdf
