=== debian/watch ===
version=3

http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=ctan/latexdiff .*latexdiff-([\d.]+)\.zip$
