## latexdiff 1.2.1

=== debian/changelog ===
latexdiff (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Bug fix: "new upstream version avaioable (1.2.0 released on 16 Aug
    2016)", thanks to Sylwester Arabas (Closes: #856059).
  * Perl 2.6 compatibility fix: (Closes: #870099).

 -- David Bremner <bremner@debian.org>  Mon, 31 Jul 2017 16:29:26 -0400

latexdiff (1.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * New patch: don't embed build date into documentation, for build
    reproducibility. Thanks to Reiner Herrmann <reiner@reiner-h.de>
    for the patch! (Closes: #814019)
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Thu, 30 Jun 2016 14:15:29 +0000
