=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libpod-latex-perl,
                texlive-latex-base,
                texlive-generic-recommended
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/latexdiff.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/latexdiff.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/latexdiff.git
 Homepage: http://www.ctan.org/pkg/latexdiff
 
 Package: latexdiff
