=== debian/changelog ===
latexdiff (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Peter Pentchev ]
  * Recommend texlive-plain-generic instead of texlive-generic-
    recommended.
    Reported by: Julian Gilbey <jdg@debian.org>
    Closes: #921502
  * Add "Rules-Requires-Root: no" to the source control stanza.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2020 22:02:27 +0100

latexdiff (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/gbp.conf: filter more generated files on import.
  * Import upstream version 1.3.0.
  * Update years of upstream copyright.
  * Refresh 0001-Make-the-choice-of-dvips-or-pdftex-optional-
    conditio.patch (offset).
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Add texlive-latex-recommended to Build-Depends and Recommends.
    Needed for the listings package.
  * Use HTTPS for a couple of URLs in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Dec 2018 18:37:05 +0100
