=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,11 @@
 override_dh_auto_install:
 	# ignore install target from new upstream Makefile
 
+override_dh_install:
+	dh_install
+	find $(TMP)/usr/bin -type f -print0 | \
+		xargs -r0 sed -i -e '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|'
+
 latexdiff-man.pdf: doc/latexdiff-man.tex debian/Makefile.manual
 	make -f debian/Makefile.manual latexdiff-man.pdf
