=== debian/changelog ===
latexdiff (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.3.1
  * Refresh 0001-Make-the-choice-of-dvips-or-pdftex-optional-
    conditio.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2020 19:45:50 +0200
