=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: David Bremner <bremner@debian.org>
 Section: tex
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libpod-latex-perl,
                perl,
                texlive-latex-base,
                texlive-latex-recommended,
                texlive-plain-generic
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/latexdiff
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/latexdiff.git
 Homepage: https://www.ctan.org/pkg/latexdiff
