=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 %:
 	dh $@
 
-override_dh_auto_build: latexdiff.1  latexdiff-vc.1  latexrevise.1 latexdiff-man.pdf
+override_dh_auto_build: latexdiff.1 latexdiff-vc.1 latexrevise.1 latexdiff-man.pdf
 
 override_dh_auto_install:
 	# ignore install target from new upstream Makefile
