=== debian/watch ===
version=4
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=ctan/latexdiff .*latexdiff-([\d.]+)\.zip$
