## latexdiff 1.3.2

=== debian/changelog ===
latexdiff (1.3.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + latexdiff: Add Multi-Arch: foreign.
  * Set Testsuite header for perl package.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream versions 1.3.1.1, 1.3.2.
    The latter fixes compilation failure with \cite -- closes: #992023
  * Update years of upstream copyright.
  * Update 0001-Make-the-choice-of-dvips-or-pdftex-optional-
    conditio.patch. Since 1.3.2 the default driver is changed from dvips
    to pdftex. Still keep the conditional to use pdftex when creating PDFs
    and dvips otherwise.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Jul 2022 18:08:49 +0200
