=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
 Section: tex
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libpod-latex-perl,
@@ -9,7 +10,7 @@
                texlive-latex-base,
                texlive-latex-recommended,
                texlive-plain-generic
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/latexdiff
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/latexdiff.git
 Homepage: https://www.ctan.org/pkg/latexdiff
@@ -17,6 +18,7 @@
 
 Package: latexdiff
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Recommends: texlive-latex-base,
